@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
	text-align: left;
	color: #333;
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	background-color: #FFF;
	background-image: url(../images/1.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.tableclass {
	margin-top: 12px;
}
.bigfoto {
	background-image: url(../images/vu_jumbotron.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
a:link {
	color: #333;
	text-decoration: underline;
}
a:visited {
	color: #333;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #333;
}
a:active {
	text-decoration: none;
	color: #333;
}
.antraste {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	color: #333;
	line-height: 70px;
}
.txt1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 30px;
	color: #333;
}
.main {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
}
.main_forma {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #333;
    background-color: #f5f5f5;
    border: 0px;
	font-weight:bold;
	padding: 2px;
}
.small {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666;
	line-height: normal;
}
.vidinisjpg {
	background-image: url(../images/vidinis.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.form1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #333;
	padding: 2px;
	width: 100px;
}
.form2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	padding: 2px;
	width: 90%;
}
.main2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 18px;
}
.button {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFF;
	background-color: #999;
	padding: 5px;
	border: 1px solid #666;
	cursor:pointer;
}
.button:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFF;
	background-color: #666;
	padding: 5px;
	border: 1px solid #000;
	cursor:pointer;
}
.tablerulebg {
	background-image: url(../images/rule.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.input {
	border: 1px solid #CCC;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #333;
	background-color: #FFF;
	width: 200px;
	padding: 5px;
}
.input:hover {
	border: 1px solid #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #333;
	background-color: #fff;
	width: 200px;
	padding: 5px;
}
.input2 {
	border: 1px solid #CCC;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #333;
	background-color: #FFF;
	width: 25px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.input2:hover {
	border: 1px solid #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #333;
	background-color: #fff;
	width: 25px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.inputselect {
	border: 1px solid #CCC;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #FFF;
	width: 250px;
	margin-bottom: 5px;
	padding: 3px;
	height: 25px;
	line-height: 18px;
}
.inputselect:hover {
	border: 1px solid #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #fff;
	width: 250px;
	margin-bottom: 5px;
	padding: 3px;
	height: 25px;
	line-height: 18px;
}.inputtext {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 01px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #DBE0DC;
	border-right-color: #DBE0DC;
	border-bottom-color: #DBE0DC;
	border-left-color: #DBE0DC;
}
.formtext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #333;
	line-height: 14px;
}
.formtext2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #333;
}
